package cz.moneta.test.dsl.ufo.banka.pages.fon;

import cz.moneta.test.dsl.ufo.banka.pages.main.HKO101_S001_MainClientPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface ZAS003_S001_ChooseLegalRepresentativePageTransitions extends WebFlow<ZAS003_S001_ChooseLegalRepresentativePageTransitions> {

    GDP001_S003_ClientConsentsPoPage onClientConsensPage();

    HKO101_S001_MainClientPage onMainClientPage();

    KUL040_S008_ClientsDataOnRequestPage onClientsDataORequestPage();
}
